/*
author:         Annija Onzule
create date:    19.02.2024
modify author:  Annija Onzule
modify date:    14.03.2024
*/

html, body {
    height: 100%;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    width: 430px;
    margin: 0 auto;
    padding: 20px;
	background: #d4e5d2;
	height: 380px;
	border: solid;
	border-width: 2px;
	border-color: #88b984;
}

#title {
	text-align: center;
	font-size: 48px;
	color: #361215;
}

.input {
	display: grid;
	justify-content: center;
    align-items: center;
}

.input-container {
    margin-bottom: 15px;
	width: 300px;
	align-items: center;
}

.input-container label {
    display: block;
	color: #687368;
	font-size: 16px;
}

input[type="text"], button, input[type="password"] {
    width: calc(100% - 22px);
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
    box-sizing: border-box;
	background: #F6FAF3;
	color: #3e673b;
	border: solid;
	border-width: 2px;
	border-color: #88b984;
}

button {
    color: black;
    border: solid;
	border-width: 2px;
	border-color: #88b984;
    cursor: pointer;
    float: right;
	background: #F6FAF3;
	width: 90px;
	border-radius: 4px;
}
